<?xml version="1.0" encoding="UTF-8"?>
<p:CC170C PhaseID="NCTS5.1" xmlns:p="http://ncts.dgtaxud.ec" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://ncts.dgtaxud.ec CC170C.xsd ">
    <messageSender>LU24318638</messageSender>
    <messageRecipient>NTA.LU</messageRecipient>
    <preparationDateAndTime>2021-06-15T05:59:44</preparationDateAndTime>
    <messageIdentification>00187009171991</messageIdentification>
    <messageType>CC170C</messageType>
    <TransitOperation>
        <LRN>44LU00670406JGJMSJB26C</LRN>
        <reducedDatasetIndicator>0</reducedDatasetIndicator>
    </TransitOperation>
    <CustomsOfficeOfDeparture>
        <referenceNumber>LU715000</referenceNumber>
    </CustomsOfficeOfDeparture>
    <HolderOfTheTransitProcedure>
        <identificationNumber>LU14900721</identificationNumber>
    </HolderOfTheTransitProcedure>
    <Representative>
        <identificationNumber>LU24318638</identificationNumber>
        <status>2</status>
    </Representative>
    <Consignment>
        <containerIndicator>1</containerIndicator>
        <TransportEquipment>
            <sequenceNumber>1</sequenceNumber>
            <containerIdentificationNumber>AAAJ0000001</containerIdentificationNumber>
            <numberOfSeals>0</numberOfSeals>
            
        </TransportEquipment>

        <LocationOfGoods>
            <typeOfLocation>A</typeOfLocation>
            <qualifierOfIdentification>X</qualifierOfIdentification>

            <EconomicOperator>
                <identificationNumber>LU14900721</identificationNumber>
            </EconomicOperator>

        </LocationOfGoods>
        <DepartureTransportMeans>
            <sequenceNumber>1</sequenceNumber>
            <typeOfIdentification>30</typeOfIdentification>
            <identificationNumber>LU1234</identificationNumber>
            <nationality>LU</nationality>
        </DepartureTransportMeans>
        <HouseConsignment>
            <sequenceNumber>1</sequenceNumber>
        </HouseConsignment>
        <HouseConsignment>
            <sequenceNumber>2</sequenceNumber>
        </HouseConsignment>
    </Consignment>
</p:CC170C>
